---
title: "flat_launch_help.Rmd empty"
output: html_document
editor_options: 
  chunk_output_type: console
---

```{r development, include=FALSE}
library(testthat)
```

```{r development-load}
# Load already included functions if relevant
pkgload::load_all(export_all = FALSE)
```

# launch_help
    
```{r function-launch_help}
#' launch_help
#' 
#' ajout d'une fonction pour documenter le package
#' 
#' @return
#' 
#' @export
launch_help <- function(){
   system.file("site", "index.html", package = "squirrels") |>
    browseURL()
}
```
  
```{r example-launch_help}
launch_help()
```
  
```{r tests-launch_help}
test_that("launch_help works", {
  expect_true(inherits(launch_help, "function")) 
})
```
  


```{r development-inflate, eval=FALSE}
# Run but keep eval=FALSE to avoid infinite loop
# Execute in the console directly
fusen::inflate(flat_file = "dev/flat_launch_help.Rmd", vignette_name = "Go further")
```

